### Method

# Manette Event copy

#### Declaration [src]

    ManetteEvent*
    manette_event_copy (
      const ManetteEvent* self
    )

#### Description [src]

Creates a copy of `self`.

This method is not directly available to language bindings.

#### Return value

Type: `ManetteEvent`

A new event.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.